@charset "utf-8";

/* MENU_NOSCRIPT */
#menu > li#m1 > a { background-position: 0 0; }
#menu > li#m1 > a:hover { background-position: 0 -100px; }
#menu > li#m2 > a { background-position: -130px 0; }
#menu > li#m2 > a:hover { background-position: -130px -100px; }
#menu > li#m3 > a { background-position: -305px 0; }
#menu > li#m3 > a:hover { background-position: -305px -100px; }
#menu > li#m4 > a { background-position: -480px 0; }
#menu > li#m4 > a:hover { background-position: -480px -100px; }
#menu > li#m5 > a { background-position: -610px 0; }
#menu > li#m5 > a:hover { background-position: -610px -100px; }
#menu > li#m6 > a { background-position: -740px 0; }
#menu > li#m6 > a:hover { background-position: -740px -100px; }
#menu > li#m7 > a { background-position: -870px 0; }
#menu > li#m7 > a:hover { background-position: -870px -100px; }

#menu > li.open:hover > ul {
    display: block;
}